twig:
    file_name_pattern: '*.twig'
    paths:
        '%kernel.project_dir%/src/Bundles/AppBundle/Templates': App
        '%kernel.project_dir%/src/Bundles/AdminBundle/Templates': Admin
        '%kernel.project_dir%/src/Bundles/CommercialBundle/Templates': Commercial
        '%kernel.project_dir%/src/Bundles/ProjetBundle/Templates': Projet
        '%kernel.project_dir%/src/Bundles/SocieteBundle/Templates': Societe
        '%kernel.project_dir%/src/Bundles/SalaireBundle/Templates': Salaire
        '%kernel.project_dir%/src/Bundles/ProspectionBundle/Templates': Prospection
        '%kernel.project_dir%/src/Bundles/RoutineBundle/Templates': Routine
        '%kernel.project_dir%/src/Bundles/GenerationBundle/Templates': Generation

when@test:
    twig:
        strict_variables: true
